/*! HTML5 Boilerplate v5.0 | MIT License | http://h5bp.com/ */
* {
    box-sizing: border-box
}

html {
    color: #222;
    /*font-size: 1em;
    line-height: 1.4;*/
}

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

audio,
canvas,
iframe,
img,
svg,
video {
    vertical-align: middle;
}

img.no-responsiv {
    display: inline-block;
    width: auto;
    height: auto;
    margin: 0;
    padding: 0;
}

img.responsiv {
    width: 100%;
    max-width: 100%;
    margin: 0 auto;
}

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

textarea {
    resize: vertical;
}

ul {
    list-style: none;
    margin-left: 0;
    padding-left: 1em;
}

li {
    padding-left: 1em;
    text-indent: -1em;
}

li:before {
    content: "-";
    padding-right: 5px;
}

.browserupgrade {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}

body {
    font-family: 'Ubuntu', sans-serif;
    font-size: 16px;
    line-height: 26px;
    position: relative;
    overflow: visible;
}

.wrapper {
    width: 90%;
    margin: 0 5%;
}

.right {
    float: right;
}

.left {
    float: left;
}

.clear {
    clear: both;
}

.align-center {
    text-align: center;
}

.align-left {
    text-align: left;
}

.align-righ {
    text-align: right;
}

.sub-section {
    margin: 0 0 0 0;
}

.sub-section:first-of-type {
}

.sub-section:last-of-type {
}

.sub-section:after {
    content: '';
    display: block;
    clear: both;
}

.logo-standard {

}

.logo-small {

}

.logo-standard {
    display: none;
}

.logo-small {
    display: inline-block;
}

/* ===================
    Theme
   =================== */

.main aside {
    border-top: 20px solid #fff;
    background: #46A0AF;
}

.main {
    padding: 0;
    margin: 2em 0;
}

.delimiter {
    margin: 0;
    padding: 0;
}

/* ===============
    ALL: IE Fixes
   =============== */

.ie7 .title {
    padding-top: 20px;
}

/* ==========================================================================
   Custom styles
   ========================================================================== */

.blue {
    color: #a8dae9;
}

a {
     color:#0099CC
    text-decoration: underline;
}

a:hover, a:focus {
    color: #333;
    text-decoration: underline;
}

a[href^="tel:"] {
    text-decoration: none;
    color: #a8dae9;
}

a[href^="mailto:"] {
    text-decoration: none;
     color:#0099CC
}

a[href^="tel:"]:hover,
a[href^="mailto:"]:hover {
    text-decoration: none;
}

button.flat {
    background: #fff;
    border: 1px solid #a8dae9;
    color: #a8dae9;
    width: 100%;
}

/* bootstrap */
.form-control {
    border-radius: 0;
}

.has-error {
    color: #DA673B;
}

.has-error .help-block {
    color: #fff;
    text-align: left;
}

.has-error .form-control {
    border: #DA673B solid 1px;
}

.btn-link {
    padding: 0.6em 2em;
    background: #a8dae9;
    color: #fff;
    text-decoration: none;
    cursor: pointer;
}

.btn-link:hover {
    padding: 0.6em 2em;
    color: #a8dae9;
    background: #fff;
    font-weight: bold;
    text-decoration: none;
}

h1 {
    font-size: 1.6em;
    text-transform: uppercase;
    padding: 0;
    margin: 0;
}

article h1, section h1, h2 {
    font-size: 1.3em;
    text-transform: uppercase;
    padding: 0;
    margin: 0;
}

article h2 {
    margin-bottom: 8px;
    font-weight: bold;
}

section {
    margin: 3em 0;
}

/* ==============
Footer
============== */
footer {
    padding: 0.2em 0 0 0;
    background: #939598;
}

.wrap-footer-content {
    border-top: 2px solid #fff;
    padding: 1em 0;
}

.copyright {
    color: #fff;
}

.copyright a {
    color: #fff;
}

.copyright a:hover,
.copyright a:focus {
    color: #fff;
}

/* ==========================================================================
   Header
   ========================================================================== */
.header-container {
    background: #fff;
}

header {
}

.header-img {
    background: url("/design/img/header_img_2.jpg") no-repeat left top;
    max-width: 1919px;
    width: 100%;
    height: 150px;
    margin: 0;
    padding: 0;
}

.header-img h1 {
    padding: 3em 0 0 0;
    color: #fff;
}

header .sub-section:last-of-type {
    margin: 1em 0 0 0;
}

.wrap-lang-selector {
    display: none;
}

.mob-wrap-lang-selector {
    display: block;
    float: left;
}

.mob-wrap-lang-selector .lang-selector {
    display: block;
    margin: 0 0.938em 0 0;
    padding: 1em;
    font-size: 0.9em;
    font-weight: bold;
    color: #fff;
}

.lang-selector-map a {
    color: #fff;
    text-decoration: none;
}
.lang-selector-map a:hover {
    color: #fff;
    text-decoration: underline;
}

/* mobile nav */
#hamburger-icon {
    width: 40px;
    height: 26px;
    position: relative;
    float: right;
    display: block;
    margin: 0.5em 0 0 0;
    z-index: 99999;
}

#hamburger-icon .line {
    display: block;
    background: #a8dae9;
    width: 40px;
    height: 5px;
    position: absolute;
    left: 0;
    border-radius: 0;
    transition: all 0.4s;
    -webkit-transition: all 0.4s;
    -moz-transition: all 0.4s;
}

#hamburger-icon .line.line-1 {
    top: 0;
}

#hamburger-icon .line.line-2 {
    top: 50%;
}

#hamburger-icon .line.line-3 {
    top: 100%;
}

/*#hamburger-icon:hover .line-1, #hamburger-icon:focus .line-1 {
    transform: translateY(-4px);
    -webkit-transform: translateY(-4px);
    -moz-transform: translateY(-4px);
}

#hamburger-icon:hover .line-3, #hamburger-icon:focus .line-3 {
    transform: translateY(4px);
    -webkit-transform: translateY(4px);
    -moz-transform: translateY(4px);
}*/

#hamburger-icon.active .line {
    background: #fff;
}

#hamburger-icon.active .line-1 {
    transform: translateY(13px) translateX(0) rotate(45deg);
    -webkit-transform: translateY(13px) translateX(0) rotate(45deg);
    -moz-transform: translateY(13px) translateX(0) rotate(45deg);
}

#hamburger-icon.active .line-2 {
    opacity: 0;
}

#hamburger-icon.active .line-3 {
    transform: translateY(-13px) translateX(0) rotate(-45deg);
    -webkit-transform: translateY(-13px) translateX(0) rotate(-45deg);
    -moz-transform: translateY(-13px) translateX(0) rotate(-45deg);
}

/* responsive panel */
body.active {
    overflow: hidden;
    left: 0;
}

#side-bar.open {
    right: 0;
    background-color: #0c4a47;
}

/* main navigation */
.nav-collapse {
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    right: -100%;
    background-color: #939598;
    color: #fff;
    overflow-y: auto;
    z-index: 9999;
    transition: right 0.5s ease 0s;
    border-left: 3px solid #fff;
}

.left-line {
    display: inline-block;
    height: 100%;
    width: 3px;
    background: #939598;
}

.nav-collapse .content {
}

.nav-collapse {
    /*display: none;*/
}

.nav-collapse.open {
    right: 0;
}

.nav-collapse ul {
    list-style: none;
    margin: 4em 0 0 0;
    padding: 0;
}

.nav-collapse ul li {
    margin: 0;
    padding: 0;
    text-indent: 0;
}

.nav-collapse ul li:before {
    content: "";
    display: none;
}

.nav-collapse ul li a {
    display: inline-block;
    /*background-color: rgba(255, 255, 255, 0.8);*/
    color: #fff;
    text-transform: none;
    text-decoration: none;
    font-size: 1em;
    font-weight: normal;
    padding: 0.8em 1em;
    margin: 0;
    width: 100%;
    border-top: 1px solid #85878a;
}

.nav-collapse .sub {

}

.nav-collapse .sub ul.sub-nav {
    padding: 0;
    margin: 0 0 0 1em;
}

.nav-collapse .sub ul.sub-nav li {
    display: block;
    padding: 0 0 0 15px;
    margin: auto;
    border-left: none;
    border-right: none;
}

.nav-collapse .sub ul.sub-nav li:last-of-type {
    border-bottom: none;
    border-left: none;
    border-right: none;
}

.nav-collapse .sub ul.sub-nav li a {
    font-size: 0.9em;
    width: 90%;
    color: #eee;
    padding: 0.3em 0;
    margin: 0;
    border: none;
}

.nav-collapse .sub ul.sub-nav li a:hover,
.nav-collapse .sub ul.sub-nav li a:focus {
    text-decoration: underline;

}

.nav-collapse .sub .sub-nav li:before {
    content: '-';
    display: inline-block;
}

.nav-collapse .sub:hover .sub-nav {
    display: block;
}

/* ==========================================================================
   Pages
   ========================================================================== */
.main article h1 {
    font-size: 1.5em;
    margin: 0 0 2em 0;
}

article header h1 {
    font-weight: 100;
    margin: 0;
    padding: 1.125em 0;
}

article section:first-of-type {
    margin: 2.5em 0 0 0;
}

.wrap-img {
    display: block;
}

.wrap-img img {
    width: 100%;
    max-width: 100%;
    height: auto;
    margin: 0 auto;
}

/* kontakt form */

.wrap-form {
    background: #3E81C8;
    width: 90%;
    text-align: center;
    padding: 2em 0;
    margin: 0 5% 2em 5%;
}

.wrap-form .wrap-form-msg {
    display: none;
    text-align: left;
    padding: 0.5em;
    margin: 0 0 1em 0;
}

.wrap-form .wrap-form-msg.success {
    background: #3E81C8;
    color: #fff;
}

.wrap-form .wrap-form-msg.error {
    background: #DA673B;
    color: #fff;
}

form .input-name {
    background: #fff url('/design/img/ikony/form/form_name_icon.png') 13px center no-repeat;
    text-indent: 50px;
}

form .input-email {
    background: #fff url('/design/img/ikony/form/form_email_icon.png') 5px center no-repeat;
    text-indent: 50px;
}

form .input-phone {
    background: #fff url('/design/img/ikony/form/form_tel_icon.png') 10px center no-repeat;
    text-indent: 50px;
}

form .input-message {
    background: #fff url('/design/img/ikony/form/form_msg_icon.png') 5px 3px no-repeat;
    text-indent: 30px;
}

.wrap-form .wrap-form-content {
    display: inline-block;
    width: 80%;
}

.wrap-form .wrap-form-content .form-side {
    margin: 0;
}

.wrap-form .wrap-form-content .form-side.left {
    width: 100%;
}

.wrap-form .wrap-form-content .form-side.left .form-control {
    margin: 0 0 1em 0;
}

.wrap-form .wrap-form-content .form-side.left .form-control:last-of-type {
    margin: 0;
}

.wrap-form .wrap-form-content .form-side.right {
    width: 100%;
    margin: 1em 0 0 0;
}

.wrap-form .wrap-form-content .form-side.right textarea#inputMessage {
    height: 9.3em;
}

/* ===============
   Images gallery
=============== */

.grid {
    margin: 1em 0 0 0;
}

.img-gallery {

}

.img-gallery .item img {
    width: 100%;
    max-width: 100%;
    margin: 0 auto;
}

/* ===============
        Page Home
       =============== */

.home-img-wrapper {
    border-top: 2px solid #a8dae9;
}

.headerslider {
    display: none;
}

.headerslider {
    display: block;
    position: relative;
    max-width: 93.750em;
    margin: 1em auto 0 auto;

    z-index: 9;

}

.headerslider .slick-slide {
    outline: none !important;
}

.headerslider .slick-arrow {
    display: block;
    width: 52px;
    height: 94px;
    line-height: 65px;
    text-align: center;
    background: none;
    font-size: 30px;
    position: absolute;
    top: 40%;

    /*transform: translateY(-50%);*/
    z-index: 999;
    cursor: pointer;
}

.headerslider .slick-arrow.nextArrow {
    right: 2em;
}

.nextArrow .icon-arrow-left {
    width: 52px;
    height: 94px;
}

.headerslider .slick-arrow.prevArrow {
    left: 2em;
}

.nextArrow .icon-arrow-right {
    width: 52px;
    height: 94px;
}

.headerslider .slick-dots {
    width: 200px;
    margin: auto;
    padding: 0;
    list-style: none;
    font-size: 0;
    text-align: center;
    line-height: 0.5em;
}

.headerslider .slick-dots li {
    display: inline;
    margin: 0;
    padding: 0;
}

.headerslider .slick-dots button {
    display: inline-block;
    vertical-align: middle;
    width: 16px;
    height: 16px;
    border: 1px solid #ccc;
    overflow: hidden;
    text-align: left;
    text-indent: -6000px;
    margin: 0 6px;
    padding: 0;
    outline: none;
    border-radius: 50%;
    background: none;
    cursor: pointer;
}

.headerslider .slick-dots .slick-active button {
    background: #138d84;
}

.headerslider .slick-arrow {
    display: none;
}

.headerslider .slick-dots {
}

.bigslider-img {
    width: 100%;
    height: auto;
}

.bigslider-item {
    position: relative;
}

.headerslider .bigslider-content {
    display: block;
    /*position: absolute;*/
    left: 0;
    right: 0;
    bottom: 5em;
    margin: 0 auto;
    width: 100%;
    text-align: center;
}

.headerslider .bigslider-content {
    display: table-footer-group;
}

.headerslider .bigslider-image {
    display: table-header-group;
}

.bigslider-booble {
    background: none;
    padding: 0.1em 0 1em 0;
    position: relative;

}

.bigslider-booble h2 {
    color: #138d84;
    font-size: 1.8em;
    font-weight: bold;
    text-transform: uppercase;
    text-align: left;
}

.bigslider-booble p {
    margin: 1em;
    font-size: 1.2em;
    text-align: left;
}

.bigslider-booble strong {
    font-weight: 700;
}

.bigslider-booble:before {
    content: "";
    display: block;
    width: 30px;
    height: 26px;
    /*background: url(img/booble-triangle.png) no-repeat;*/
    position: absolute;
    top: 0;
    right: -30px;
}

.bigslider-booble-author {
    font-size: 14px;
    font-weight: 900;
}

.bigslider-booble-author em {
    font-weight: 300;
}

.bigslider-booble a, .bigslider-booble a:visited {
    color: #fff;
}

.bigslider-booble a:hover {
    color: #033150;
}

.bigslider-booble a i {
    color: #fff;
    vertical-align: middle;
}

.nav-smart-wrapper {
    background: #f8f8f8;
    border-top: 2px solid #138d84;
}

.nav-smart-item {
    margin: 3em 0 0 0;
    text-align: center;
}

.nav-smart-item.border {
    border-top: 1px solid #ccc;
    padding: 2em 0 0.5em 0;
}

.nav-smart-item h2 {
    display: inline-block;
    color: #138d84;
    font-size: 1.5em;
    font-weight: bold;
    text-transform: uppercase;
    margin: 0;
    padding: 0;
}

.nav-smart-item p {
    /*width: 80%;*/
    text-align: left;
    margin: 1em auto;
}

.nav-smart-item .img-wrapper {
    padding: 0;
    margin: 2em;
    /*height: 134px;*/
}

.nav-smart-item .img-wrapper {
    width: 100%;
    max-width: 100%;
    margin: 2em auto;
}

.page-home {

}

/* ==========================================================================
Novinky
========================================================================== */

.page-n-index .grid {
    margin: 1em 0 0 0;
}

.page-n-index .grid .item a {
    color: #138D84;
    text-decoration: none;
}

.page-n-index .grid .item a img {
    width: 100%;
    max-width: 100%;
    margin: 0 auto;
}

.news-detail-item .left-side img {
    width: 100%;
    max-width: 100%;
    margin: 0 auto;
}

.news-detail-item .right-side h1 {
    color: #138D84;
    margin: 2em 0 0 0;
}

.news-detail-item .photo-gallery .photo-gallery-item {
    float: left;
    margin-right: 2%;
    margin-top: 1em;
}

/* ===============
            Page Kontakt
           =============== */

.page-kontakt a[href^="tel:"] {
    text-decoration: none;
    color: #138D84;
}

.company-contacts {
    display: block;
    width: 100%;
    text-align: center;
}

.company-contacts-item {
    float: none;
    display: inline-block;
    padding: 1em;
    margin: 0;
    color: #0f645e;
    vertical-align: top;
}

.company-contacts-item .header {
    padding: 0;
    margin: 0;
}

.company-contacts-item .header h3 {
    font-size: 1.2em;
    font-weight: bold;
    color: #138D84;
}

.company-contacts-item .info {
    font-size: 1.2em;
    padding: 0;
    margin: 0;
}

.wrap-map {
    position: relative;
    width: 90%;
    margin: 0 5%;
    border-top: 2px solid #138d84;
    border-bottom: 2px solid #138d84;
}

.header-map {
    width: 100%;
    height: 600px;
}

/* ===============
   Page Reference Detail
 =============== */

/* Page Download */
/* table */

.doctable {
    margin-bottom: 30px;
}

.doctable .icon {
    font-family: 'Corbert-Regular', Arial, Helvetica, sans-serif;
    height: 30px;
    padding-left: 35px;
    line-height: 32px;
}

.pdf {
    background: url(/design/img/ikony/pdf.png) no-repeat center left;
    display: inline-block;
}

.doc {
    background: url(/design/img/ikony/doc.png) no-repeat center left;
    display: inline-block;
}

.zip {
    background: url(/design/img/ikony/zip.png) no-repeat center left;
    display: inline-block;
}

.rar {
    background: url(/design/img/ikony/rar.png) no-repeat center left;
    display: inline-block;
}

.jpg {
    background: url(/design/img/ikony/jpg.png) no-repeat center left;
    display: inline-block;
}

.gif {
    background: url(/design/img/ikony/gif.png) no-repeat center left;
    display: inline-block;
}

table {
    margin-bottom: 30px;
}

table th, table td {
    padding: 5px;
}

.doctable h4 {
    font-size: 22px;
    margin: 10px 0;
}

.doctable tr th {
    background-color: #f2f2f2;
    padding: 5px 10px;
    text-align: left;
}

.doctable tr td {
    border-bottom: 1px solid #f2f2f2;
    border-right: 1px solid #f2f2f2;
    padding: 5px 10px;
    text-align: left;
    line-height: 35px;
}

.doctable tr td:first-child {
    border-left: 1px solid #f2f2f2;
}

.doctable .ikona {
    float: left;
    margin-right: 5px;
    margin-top: 3px;
}

.doctable .table-header-row {
    background: #f2f2f2;
    border: 1px solid #f2f2f2;
    padding: 0.5em;
}

.doctable {
    display: table;
    width: 100%;
    border: 1px solid #f2f2f2;
}

.doctable .table-row {
    display: table-row;
    width: 100%;
    background: #fff;
    border: 1px solid #f2f2f2;
}

.doctable .table-row a {
    color: #000;
}

.doctable .table-row .doc-name {
    display: table-cell;
    width: 70%;
    padding: 1em;
}

.doctable .table-row .doc-size {
    display: table-cell;
    padding: 1em;
    width: auto;
}

/* ==========================================================================
   Media Queries
   ========================================================================== */

/* MAX */
@media only screen and (max-width: 20em) {

    table {
        width: 100%;
    }

    thead {
        display: none;
    }

    tr:nth-of-type(2n) {
        background-color: inherit;
    }

    /*tr td:first-child {
        background: #f0f0f0;
        font-weight: bold;
        font-size: 1.3em;
    }*/

    tr th {
        display: block;
        background: #f0f0f0;
        font-weight: bold;
        font-size: 1.3em;
        /*text-align: center;*/
    }

    tbody td {
        display: block;
        text-align: center;
    }

    tbody td:before {
        content: attr(data-th);
        display: block;
        color: #76787a;
        font-weight: bold;
        text-align: center;
    }
}

/* MIN */
/* min-width: 320px */
@media only screen and (min-width: 20em) {
    /* gallery */
    .img-gallery .item img {
        width: auto;
    }
}

/* min-width: 480px */
@media only screen and (min-width: 30em) {
    /* ===============
                    Images gallery
                   =============== */
    /* header */
    #hamburger-icon {
        margin: 1em 0 0 0;
    }

    .logo-small {
        display: none;
    }

    .logo-standard {
        display: inline-block;
    }

}

/* min-width: 640px */
@media screen and (min-width: 40em) {
}

/* min-width: 768px */
@media only screen and (min-width: 48em) {

    /* ===============
        Header
       =============== */
    .prevArrow {
        display: block !important;
    }

    .nextArrow {
        display: block !important;
    }

    .headerslider .bigslider-content {
        width: 69em;
    }

    /* ==============
    Footer
   ============== */
    footer .wrap-copyright {
        text-align: right;
    }

    /* ===============
               Pages
              =============== */
    /* kontakt form */
    .wrap-form {
        background: #138d84;
        width: 90%;
        text-align: center;
        padding: 5em 0;
        margin: 0 5% 2em 5%;
    }

    .wrap-form .wrap-form-content {
        display: inline-block;
        width: 50%;
    }

    .wrap-form .wrap-form-content .form-side {
        margin: 0;
    }

    .wrap-form .wrap-form-content .form-side.left {
        width: 100%;
    }

    .wrap-form .wrap-form-content .form-side.left .form-control {
        margin: 0 0 1em 0;
    }

    .wrap-form .wrap-form-content .form-side.left .form-control:last-of-type {
        margin: 0;
    }

    .wrap-form .wrap-form-content .form-side.right {
        width: 100%;
        margin: 1em 0 0 0;
    }

    .wrap-form .wrap-form-content .form-side.right textarea#inputMessage {
        height: 9.3em;
    }

    /* ==========================================================================
   News
   ========================================================================== */
    .news-detail-item .left-side {
        float: left;
        width: 35%;
        margin-right: 5%;
    }

    .news-detail-item .left-side img {
        max-width: 100%;
        width: 100%;
        margin: 0 auto;
    }

    .news-detail-item .right-side {
        float: left;
        width: 60%;
    }

    .news-detail-item .right-side h1 {
        margin: 0;
        color: #138D84;
    }

    .news-detail-item .photo-gallery .photo-gallery-item {
        float: left;
        margin-top: 0;
        margin-right: 2%;

    }
}

/* min-width: 992px */
@media only screen and (min-width: 62em ) {

    /* ===============
            Header
           =============== */
    #hamburger-icon {
        display: none;
    }

    .mob-wrap-lang-selector {
        display: none;
    }

    .wrap-lang-selector {
        display: block;
    }

    .lang-selector {
        display: block;
        float: right;
        margin: 0 0.938em 0 0;
        padding: 0;
        font-size: 0.9em;
        font-weight: bold;
        color: #333;
    }

    /* main navigation */
    .nav-collapse {
        position: static;
        display: block;
        background: rgba(255, 255, 255, 1);
        padding: 0;
        width: 100%;
        height: auto;
        overflow: visible;
        z-index: 0;
        transition: none;
        border: none;
        /*text-align: left;*/
    }

    .nav-collapse.open {
        overflow: visible;
    }

    .nav-collapse ul {
        margin: 0;
        padding: 0;
    }

    .nav-collapse ul li {
        margin: 0;
        padding: 0;
        text-indent: 0;
    }

    .nav-collapse ul li:before {
        content: "";
        display: none;
    }

    .nav-collapse ul li a {
        display: inline-block;
        /*background-color: rgba(255, 255, 255, 0.8);*/
        color: #333333;
        text-transform: uppercase;
        text-decoration: none;
        font-size: 1.1em;
        font-weight: normal;
        padding: 0.5em 0 0 0;
        margin: 0;
        width: 100%;
        border-top: 2px solid #FFF;
    }

    .nav-collapse ul li:hover a,
    .nav-collapse ul li.active a {
        border-top: 2px solid #a8dae9;

    }

    .nav-collapse .sub {
        position: relative;
    }

    .nav-collapse .sub ul.sub-nav {
        display: none;
        position: absolute;
        top: 38px;
        left: 0;
        right: 0;
        width: 13em;
        margin: 0;
        padding: 0;
        text-align: left;
        background: rgba(255, 255, 255, 1);
        height: auto;
        border: 1px solid #ccc;
        z-index: 9999999;
    }

    .nav-collapse .sub ul.sub-nav li {
        display: block;
        padding: 0 0 0 15px;
        margin: auto;
        border-bottom: 1px solid #ccc;
        border-left: none;
        border-right: none;
    }

    .nav-collapse .sub ul.sub-nav li:last-of-type {
        border-bottom: none;
        border-left: none;
        border-right: none;
    }

    .nav-collapse .sub ul.sub-nav li a {
        color: #333;
        font-size: 0.8em;
        width: 90%;
        padding: 0.3em 0;
        margin: 0;
        border: none;
    }

    .nav-collapse .sub ul.sub-nav li a:hover,
    .nav-collapse .sub ul.sub-nav li a:focus {
        text-decoration: underline;

    }

    .nav-collapse .sub .sub-nav li:before {
        color: #333;
        content: '-';
        display: inline-block;
    }

    .nav-collapse.sub .sub-nav li:first-of-type {
        padding: 15px 15px 15px 15px;
    }

    .nav-collapse .sub:hover .sub-nav {
        display: block;
    }

    .wrap-nav {
        text-align: center;
    }

    .nav-collapse ul li {
        display: inline-block;
        width: auto;
        margin: 0 1em 0 1em;
        vertical-align: middle;
        text-indent: 0;
    }

    .nav-collapse ul li:before {
        content: "";
        display: none;
    }

    .nav-collapse ul li:last-of-type {
        margin: 0 0 0 1em;
    }

    .nav-collapse ul li a span {
        display: inline-block;
        vertical-align: middle;
    }

    .nav-collapse ul {
        margin: 0;
        padding: 0;
        display: inline-block;
        height: 100%;

    }

    .nav-collapse ul li a.active {
        color: #000;
        font-weight: bold;
    }

    .nav-collapse ul li a span {
        display: inline-block;
        vertical-align: middle;
    }

    .is-sticky .nav-collapse ul li a {
    }

    .is-sticky .nav-collapse ul li a:hover {
        font-weight: bold;
    }

    /* ===============
       Page Home
      =============== */
    /*.page-home article header {
        display: inline-block;
        margin: 6.563em 0 0 0;
        padding: 0 4.375em;
        background: #fff;
    }*/
    .page-home article header h1 {
        font-size: 2.250em;
    }

    .page-home .right {
        padding: 1.125em 0 1.125em 0;
    }

    .nav-smart-wrapper {
        padding: 2em 0;
    }

    .nav-smart-item {
        text-align: center;
    }

}

/* min-width: 1140px */
@media only screen and (min-width: 71.250em ) {

    /* ===============
        Header
       =============== */
    .logo {
        padding: 1.8em 0 1.8em 3.7em;
        margin: 0;
    }

    .wrap-header-content {
    }

    .wrap-header-content .header-main {
        display: block;
        /*border-bottom: 3px solid #304B66;*/
        border-bottom: 9px solid #da673b;
    }

    .wrap-header-content .header-main .icons {
        display: block;
        position: absolute;
        width: auto;
        right: 0;
        top: 13em;
        margin: 0;
        padding: 0;
        text-align: right;
        z-index: 10;
    }

    .main-container {
        /*padding: 1em 5em;*/
        padding: 0 5em;
    }

    /* ===============
        Header Home Page
       =============== */
    .wrap-header-content .wrap-logo {
        float: left;
        display: block;
        width: auto;
        margin: 0;
        vertical-align: middle;
    }

    .is-sticky .logo {
        padding: 0.5em 0 0.5em 3.7em;
        margin: 0;
    }

    .wrap-header-content .header-main {
        position: relative;
        border: none;
    }

    .wrap-header-content .header-main .icons {
        display: block;
        position: absolute;
        width: auto;
        right: 0;
        top: 19em;
        margin: 0;
        padding: 0;
        text-align: right;
        z-index: 10;
    }

    .wrap-header-content .header-main .icons img {
        display: block;
        float: left;
        width: auto;
        margin: 0;
        padding: 0;
        border: none;
    }

    .main-container {
        padding: 0;
    }

    /* ===============
               Menu
              =============== */
    .wrap-mobile-menu-button {
        display: none;
    }

    #mobile-menu-button {
        display: none;
    }

    /* ==============
    Footer
   ============== */
    .footer-container footer {
        padding: 1em 3.7em;
    }

    .wrap-centered-float-one {
        /*float: left;*/
        /*position: relative;*/
        /*left: 50%;*/
    }

    .wrap-centered-float-two {
        /*float: left;*/
        /*position: relative;*/
        /*left: -50%;*/
    }

    /* ===============
           Pages
          =============== */
    /* kontakt form */
    .wrap-form {
        background: #138d84;
        width: 100%;
        padding: 5em 0;
        margin: 0 0 2em 0;
        text-align: center;
    }

    .wrap-form .wrap-form-content {
        display: inline-block;
        width: 50%;
    }

    .wrap-form .wrap-form-content .form-side {
        margin: 0;
    }

    .wrap-form .wrap-form-content .form-side.left {
        width: 33%;
    }

    .wrap-form .wrap-form-content .form-side.left .form-control {
        margin: 0 0 1em 0;
    }

    .wrap-form .wrap-form-content .form-side.left .form-control:last-of-type {
        margin: 0;
    }

    .wrap-form .wrap-form-content .form-side.right {
        width: 65%;
        margin: 0;
    }

    .wrap-form .wrap-form-content .form-side.right textarea#inputMessage {
        height: 9.3em;
    }

    .wrap-form .wrap-form-content .form-side.buttons {
        width: 10em;
        margin: 1em 0 0 0;
        padding: 0;
    }

    /* ===============
        Page Home
       =============== */
    .page-home {

    }

    .page-home .main {
        padding: 0;
    }

    .page-o-nas article section:first-of-type {
        margin: 0 0 4.563em 0;
    }

    .page-home article header {
        display: inline-block;
        margin: 6.563em 0 0 0;
        padding: 0 4.375em;
        background: #fff;
    }

    .page-home article header h1 {
        font-size: 2.250em;
    }

    .page-home .left {
        display: block;
        float: left;
        width: 50%;
        padding: 0;
        margin: 0 0 0 0;
        text-align: right;
    }

    .page-home .right {
        float: right;
        width: 49%;
        padding: 6.563em 0 6.563em 2.500em;
    }

    /* ===============
            Page Kontakt
           =============== */
    .wrap-map {
        width: 100%;
        margin: 0;
    }

    /* ===============
        Maximal Width
       =============== */
    .wrapper {
        max-width: 118.750em; /* 1900px */
        width: 75%;
        margin: 0 auto;
    }
}

/* min-width: 1300px */
@media only screen and (min-width: 81.250em ) {
    #main_menu_mobile {
        display: none;
    }

    .wrap-nav .wrapper {
        display: block;
    }
}

/* min-width: 1600px */
@media only screen and (min-width: 100em ) {

    .page-o-nas .is-sticky .wrap-header-contact {
        float: right;
        display: block;
        width: auto;
        /*height: 7.68em;*/
        vertical-align: middle;
        margin: 0;
        padding: 1em 3.7em 1em 1em;
    }

    .wrap-header-contact .phone-number {
        display: inline-block;
        font-size: 1.3em;
        font-weight: normal;
        color: rgb(48, 75, 102);
        padding: 0;
        margin: 0 1em 0 0;
        vertical-align: middle;

    }

}

/* ==========================================================================
   Helper classes
   ========================================================================== */

.hidden {
    display: none !important;
    visibility: hidden;
}

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

.invisible {
    visibility: hidden;
}

.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
}

/* ==========================================================================
   Print styles
   ========================================================================== */

@media print {
    *,
    *:before,
    *:after {
        background: transparent !important;
        color: #000 !important;
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    a[href^="#"]:after,
    a[href^="javascript:"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group;
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
        height: auto;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}